﻿<!DOCTYPE html>
<html>

<%- include(`partials/head`); %>

<body class="content">

<%- include(`partials/header`); %>

<main class="main">

    <!-- INSERT CODE HERE -->

    <!-- POMOĆNI KOD
        <div class="photo-box" data-id="1">
            <img class="photo-box-image" src="https://i.imgur.com/Ttir6mp.jpg"></img>
            <div class="photo-box-title font-secondary main-color-emphasized">
                <a class="link" href="../item/1">Tulip</a>
            </div>
        </div>
                    
        <div class="photo-box" data-id="1">
            <img class="photo-box-image" src="https://i.imgur.com/gH33WyT.jpg"></img>
            <div class="photo-box-title font-secondary main-color-emphasized">
                <a class="link" href="../item/2">Lavender</a>
            </div>
        </div> 
    -->

</main>

<%- include(`partials/footer`); %>

</body>

</html>